## ecp-cookie-init 1.3.6

=== debian/changelog ===
ecp-cookie-init (1.3.6-1+ubuntu1804u1) bioinc; urgency=medium

  * rebuild for bionic 

 -- Adam Mercer <adam.mercer@ligo.org>  Wed, 06 Mar 2019 15:38:55 -0600

ecp-cookie-init (1.3.6-1deb9u1) stretch; urgency=low

  * Rebuilt for stretch

 -- Carsten Aulbert <carsten.aulbert@ligo.org>  Tue, 03 Jan 2017 11:32:11 +0100

ecp-cookie-init (1.3.6-1) unstable; urgency=low
  * Add option to force Kerberos authentication by skipping klist check
  * Allow target output to be redirected to a file, or not output at all
  * Add options for quiet mode, and to specify cookiefile

 -- Paul Hopkins <paul.hopkins@ligo.org>  Wed, 21 Dec 2016 12:40:00 +0000

ecp-cookie-init (1.3.5-1) unstable; urgency=low

  * Use system version of Python
  * Fixed for Python 3

 -- Paul Hopkins <paul.hopkins@ligo.org>  Mon, 13 Jun 2016 12:22:58 +0100

ecp-cookie-init (1.3.4-1) unstable; urgency=low

  * Use system version of curl
  * Fixed bugs in Kerberos support

 -- Paul Hopkins <paul.hopkins@ligo.org>  Tue, 04 Nov 2015 15:22:08 +0000

ecp-cookie-init (1.3.3-1) unstable; urgency=low

  * Added explicit Kerberos support
  * Added concurrent cookie sessions
  * Added password warning
  * Added destroy option

 -- Paul Hopkins <paul.hopkins@ligo.org>  Thu, 15 Oct 2015 14:43:42 +0100

ecp-cookie-init (1.3.2-1) unstable; urgency=low

  * Fixed ecp-cookie-init reporting incorrect version

 -- Paul Hopkins <paul.hopkins@ligo.org>  Thu, 27 Aug 2015 11:45:00 +0100

ecp-cookie-init (1.3.1-1) unstable; urgency=low

  * ecp-cookie-init 1.3.1
  * Automatic failover to LIGO backup IdPs

 -- Paul Hopkins <paul.hopkins@ligo.org>  Mon, 20 Jul 2015 09:42:00 +0100

ecp-cookie-init (1.1.0-1) unstable; urgency=low

  * Fixed for MacOS.
  * Added LIGO Guest and Cardiff University IdP support.
  * Fixed typo in error message.

 -- Peter Couvares <peter.couvares@ligo.org>  Wed, 03 Apr 2013 14:39:00 -0400

ecp-cookie-init (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Peter Couvares <peter.couvares@ligo.org>  Thu, 14 Mar 2013 10:57:17 -0400
