=== debian/control ===
Source: ecp-cookie-init
Section: net
Priority: optional
Maintainer: Paul Hopkins <paul.hopkins@ligo.org>
Uploaders: Paul Hopkins <paul.hopkins@ligo.org>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.1
Homepage: http://www.ligo.org

Package: ecp-cookie-init
Architecture: all
Pre-Depends: debconf (>= 1.5.36)
Recommends: libjson-xs-perl, krb5-user
Depends: ${misc:Depends}, debianutils, bash, python, curl (>= 7.21.0-2.1+squeeze2), xsltproc (>= 1.1.26-6+squeeze2), osg-ca-certs (>= 1.40), coreutils
Description: ecp-cookie-init
 Utility for obtaining short-lived cookies for accessing Shibbolized SPs from command-line tools (e.g., curl or git)
